JBoss EJB3 Plugin

LGPL
Java
跨平台
JBoss
2015-04-07
叶秀兰

JBoss EJB3 Plugin 是可执行的 JAR,是最新 EJB3 二进制包(依赖项目)现有 JBoss AS 安装补丁。此版本只支持最新的 JBoss AS 5.x。

要求:

  • Ant (1.6.5)

  • Java - JDK 1.5 及其以上版本

  • JBoss AS-5.x

加载中

评论(0)

暂无评论

暂无资讯

暂无问答

暂无博客

返回顶部
顶部